Subject: Re: CONFIG_BOOTX_TEXT breaks PowerBook 3400 with BootX

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 20 Aug 2008 19:04:12 +1000

On Wed, 2008-08-20 at 18:25 +1000, Finn Thain wrote:
> 
> On Wed, 20 Aug 2008, Benjamin Herrenschmidt wrote:
> 
> > On Wed, 2008-08-20 at 03:23 +1000, Finn Thain wrote:
> > >...
> > > 
> > > The Debian Sarge 2.6.8-4 kernel does not seem to have this problem 
> > > though kernel.org 2.6.16 and later versions do.
> > > 
> > > Any ideas?
> > 
> > How "late" have you tried ? I remember fixing something at one point...
> 
> I've tried 2.6.26.2 (I think I also tried 2.6.22 and 2.6.25 a while ago).
> 
> I did some more tests today. I found that 2.6.15 (ARCH=ppc) is fine, but 
> 2.6.16 (ARCH=powerpc) has the bug.

Thanks. I can get access to a 3400, I'll give it a try.

Cheers,
Ben.